summary refs log tree commit diff
path: root/bin/hibiki
diff options
context:
space:
mode:
authorRobert Günzler <r@gnzler.io>2021-07-29 23:45:43 +0200
committerRobert Günzler <r@gnzler.io>2021-07-29 23:48:28 +0200
commite77881a72b735ca12aa055054656afdfbd6a8fc8 (patch)
tree53ed4778acca18f55141e4efbdc0a841b64116a5 /bin/hibiki
parent3079e935c793a9aa1831fd165e28636eb7a87dae (diff)
bin: format scripts
Diffstat (limited to 'bin/hibiki')
-rwxr-xr-xbin/hibiki/prompt6
1 files changed, 4 insertions, 2 deletions
diff --git a/bin/hibiki/prompt b/bin/hibiki/prompt
index 4109817..d23fc28 100755
--- a/bin/hibiki/prompt
+++ b/bin/hibiki/prompt
@@ -16,6 +16,8 @@ JOBS='`[ \j -gt 0 ] && printf " ∆\j"`'
 
 # show git-bug tickets
 # shellcheck disable=SC2016
-BUGS='`exit=$?; git rev-parse >/dev/null 2>&1 && { bugn=$(git bug ls --status=open | wc -l); [ $bugn -gt 0 ] && printf " ⚑${bugn}"; }; exit $exit`'
+# BUGS='`exit=$?; git rev-parse >/dev/null 2>&1 && { bugn=$(git bug ls --status=open | wc -l); [ $bugn -gt 0 ] && printf " ⚑${bugn}"; }; exit $exit`'
+BUGS=''
 
-echo "${SET_TERM_TITLE}${color}\w${RESET}${JOBS}${BUGS} ❱ "
+# ❱⫶
+echo "⋮ ${SET_TERM_TITLE}${color}\w${RESET}${JOBS}${BUGS} ❯ "